.shop2-cart-table .cart-product__details, .shop2-cart-table .cart-products__container, .main-folder-block.folder_columns_5 .main-folder-block__item {
  width: auto !important;
}
.main-folder-block.folder_columns_5 .main-folder-block__item {
  margin-top: 20px;
}
body .section--u-iovltm9sv {
  z-index: 4;
}
body .shop-product-data__desc .desc-area.html_block {
  display: block;
}
@media (max-width: 640px) {
  body video {
    width: 100%;
  }
}
body .yButtonText {
  color: #000 !important;
}
body .s3-cookie-message {
  max-width: 55%;
}
@media (max-width: 640px) {
  body .s3-cookie-message {
    flex-direction: column;
    align-items: flex-start;
    max-width: 100% !important;
  }
  body .s3-cookie-message .s3-cookie-message__btn {
    margin-left: 0;
    margin-top: 10px;
  }
}
.g-article__body {
  display: flex;
}
.g-article__text {
  width: 100%;
}
@media (min-width: 1024px) {
  .g-article__text {
    margin-right: 108px;
    width: 100%;
  }
}
